Mark App Installed
curl --request POST \
--url https://api.rippling.com/platform/api/mark_app_installed \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.rippling.com/platform/api/mark_app_installed"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.rippling.com/platform/api/mark_app_installed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true
}I. Application Management
Mark App Installed
This endpoint can be hit to mark your app as installed in Rippling, if you aren’t hitting Rippling’s other endpoints on installation. The endpoint does not require any scopes.
Please note, hitting any other endpoint should mark your app as installed as well.
POST
/
platform
/
api
/
mark_app_installed
Mark App Installed
⌘I